Subject: [DMVR] Slow for off season??

From: "Rhett Farnum" <[email-masked]>
Date: Wed, 19 Jan 2005 21:53:06 -0600

Hey everyone!!!

Its the off season and no one has anything to say no updates on projects or 
anticipation for next season??? I surely enjoyed living in a small town that 
doesn't plow the streets very well when it snows! ;-P

Well, anyways the GTI has been sold for a new project that may take me a 
while to get built. But that does not mean I won't be out autocorssing this 
season. I have something to replace me boat of a Cutlass and it already has 
some toys on it so it should sufice until I can get my monster built.

Plus I got a tow vehicle for when I get the monster built!! Although it will 
still be kind of street legal.

Monster Hint: think about the infamous Scirocco that I finally killed. ;-)

Peace Out,
Rhett
Rocco_crossing
Too many new toys!!